spring.datasource.url=jdbc:postgresql://localhost:5432/sweater
spring.datasource.username=postgres
spring.datasource.password=postgres

spring.datasource.driver-class-name=org.postgresql.Driver
spring.jpa.database=postgresql
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL10Dialect
spring.jpa.generate-ddl=true
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=validate
logging.level.root=info

spring.freemarker.charset=UTF-8
spring.freemarker.expose-request-attributes=true

server.servlet.encoding.force=true
server.servlet.encoding.charset=UTF-8

spring.mail.host=smtp.yandex.ru
spring.mail.username=anton.a.baranov@yandex.ru
spring.mail.password=mirrc39N
spring.mail.port=465
spring.mail.protocol=smtps
spring.mail.debug=true

upload.path=d:/temp/img
local.server.name=http://localhost:8080

recaptcha.secret=6LdR9DkgAAAAAF6q_6s1BkE462BP5vVWkixkR936

spring.session.jdbc.initialize-schema=always
spring.session.jdbc.table-name=SPRING_SESSION